﻿@media (max-width:550px){.home-banner .banner-animote .p1{font-size:16px;}
.home-banner .banner-animote .p2{font-size:12px;}}
.home-choose .choose-container .item{padding:0}
.home-choose .choose-container .item .show-item{height:100%;padding:30px}
@media (max-width: 768px) {.home-choose .choose-container .show-item{padding:20px}}
.home-choose .choose-container .item .item-tit{line-height:1.3;}
.home-choose .choose-container .item .item-text{margin-bottom:15px}
.home-choose .choose-container .item .item-text p {text-align:left}
.home-choose .choose-container .item .show-item .home-more{margin-top:auto}
.home-choose .choose-container .item:hover .show-item .home-more{background:#fff;color:var(--color)}
.home-about .home-title,.home-product .homepro-list .proitem .item-info .item-tit,.home-message .home-title,.home-des,.home-about .about-img .img-info p,.home-news .homenews-list .homenews-text .homenews-tit,.home-choose .choose-container .item .item-tit,.home-banner .banner-animote .p1{text-transform: initial;}
.home-news .homenews-list .homenews-item{display:flex;flex-direction:column}
.home-news .homenews-list .homenews-text{flex:1}
.home-news .homenews-list .homenews-text .homenews-info{height:100%;display:flex;flex-direction:column;justify-content:space-between}
